/*NOTE: This file is intended for programmers. Aspro technical support is not advised to work with him.*/
/* Examples (uncomment to use):*/
/* Expand site width */
/* body .wrapper { max-width: 1400px !important;  } */
/* Set site background image */
/* body {  background: url(image_source) top no-repeat; }
/* Hide compare button */
/* a.compare_item { display: none !important;  }*/
p,li {
        color: #000000;
}
.header-menu__item {
    margin: 0 18px;}
.mobileheader .line-block__item:not(.hidden)+.logo {
    padding-left: 4px;
    max-width: 183px;
}
.logo {
    max-width: 350px;
    height: 90px;}
.staff-list__item-image {
background-position: unset;
}
.staff-block-inner__image-bg {
background-position: unset;
}
.staff-detail__image-bg {
background-position: unset;
}
h3, h2 {
    margin: 30px 0 5px;
}
body.menu_lowercase_n .header-menu__title {
    font-size: 14px;
}
.staff-list.staff-list--view1 .staff-list__item-image {
background-position: initial;
}
@media (max-width:376px){
.line-block--8-vertical &gt; .buttons.line-block__item, price__new-val {
padding: 4px;
margin-left: 0;
	}
.price-side.line-block__item {
flex-wrap: nowrap;
	}
.price__new-val {
white-space: nowrap;
	}
}
.callback__form {
    height: 50px!important;}
select, input {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}
table.table.table-bordered td a
{color: #3870e4;}
table.table.table-bordered td a:hover
{text-decoration: underline;}
div.NEWS &gt; .index-block &gt; div {
background: url(/upload/fone1.jpg);
background-size: cover;
color: #fff;
}
body div.NEWS &gt; .index-block, body div.NEWS .index-block p, body div.NEWS .index-block h3 {
color: #fff;
}
div.STAFF &gt; .index-block &gt; div {
background: url(/upload/fone2.jpg);
background-size: cover;
color: #fff;
}
body div.NEWS .index-block .index-block__subtitle {
color: #f8f8f8;
}
body div.NEWS .index-block a.index-block__link.dark_link.stroke-theme-hover.right_link_block:hover {
color: red;
}
body div.NEWS .index-block a.index-block__link.dark_link.stroke-theme-hover.right_link_block {
color: white;
}
body div.NEWS a.dark_link.color-theme-target {
color: var(--white_text_black);
}
@media (max-width: 480px) {
body .banners-big__inner .banners-big__buttons .btn {
    left: 9%;
    bottom: 1%;
    padding: 2px 10px;
    font-size: 11px;
    line-height: 11px;
}
}
@media (min-width: 768px) {
body .accordion .accordion-head .switcher-title {
		height: unset;
}
	}

@media (max-width: 768px) {
	.price-head a.dark_link {
word-break: break-word;
	}
	}

